> ## Documentation Index
> Fetch the complete documentation index at: https://developer.speedpay.hk/llms.txt
> Use this file to discover all available pages before exploring further.

# 行业分类

> 获取行业 / 职业枚举

```http theme={null}
POST /mc-platformapi/v1/open/et/vs/card/support/industry
```

## 请求参数

| 名称          | 位置   | 类型      | 必选 | 说明    |
| ----------- | ---- | ------- | -- | ----- |
| `app_id`    | body | string  | 是  | 应用 ID |
| `timestamp` | body | integer | 是  | 时间戳   |

## 返回示例（部分）

```json theme={null}
{
  "code": 0,
  "data": {
    "list": [
      { "code": "001", "name": "政府部门" },
      { "code": "002", "name": "教育" },
      { "code": "004", "name": "金融/银行" },
      { "code": "009", "name": "信息科技" },
      { "code": "021", "name": "虚拟货币商" },
      { "code": "031", "name": "博彩/赌场" },
      { "code": "999", "name": "其他" }
    ]
  },
  "msg": "success"
}
```

<Note>
  完整枚举包含 40+ 项职业 / 行业分类。
</Note>
